---
apiVersion: v1
kind: Node
metadata:
  annotations:
    machineconfiguration.openshift.io/currentConfig: rendered-worker-9cba68d1b9fde6c79c41dcb10dfd7e0d
    machineconfiguration.openshift.io/desiredConfig: rendered-worker-9cba68d1b9fde6c79c41dcb10dfd7e0d
    machineconfiguration.openshift.io/reason: ""
    machineconfiguration.openshift.io/state: Done
    volumes.kubernetes.io/controller-managed-attach-detach: "true"
  creationTimestamp: "2022-03-08T10:46:29Z"
  labels:
    beta.kubernetes.io/arch: amd64
    beta.kubernetes.io/os: linux
    kubernetes.io/arch: amd64
    kubernetes.io/hostname: worker-1.case03116926.lab.upshift.rdu2.redhat.com
    kubernetes.io/os: linux
    node-role.kubernetes.io/worker: ""
    node.openshift.io/os_id: rhcos
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:volumes.kubernetes.io/controller-managed-attach-detach: {}
        f:labels:
          .: {}
          f:beta.kubernetes.io/arch: {}
          f:beta.kubernetes.io/os: {}
          f:kubernetes.io/arch: {}
          f:kubernetes.io/hostname: {}
          f:kubernetes.io/os: {}
          f:node-role.kubernetes.io/worker: {}
          f:node.openshift.io/os_id: {}
      f:status:
        f:addresses:
          .: {}
          k:{"type":"Hostname"}:
            .: {}
            f:address: {}
            f:type: {}
          k:{"type":"InternalIP"}:
            .: {}
            f:address: {}
            f:type: {}
        f:allocatable:
          .: {}
          f:cpu: {}
          f:ephemeral-storage: {}
          f:hugepages-1Gi: {}
          f:hugepages-2Mi: {}
          f:memory: {}
          f:pods: {}
        f:capacity:
          .: {}
          f:cpu: {}
          f:ephemeral-storage: {}
          f:hugepages-1Gi: {}
          f:hugepages-2Mi: {}
          f:memory: {}
          f:pods: {}
        f:conditions:
          .: {}
          k:{"type":"DiskPressure"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"MemoryPressure"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"PIDPressure"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
          k:{"type":"Ready"}:
            .: {}
            f:lastHeartbeatTime: {}
            f:lastTransitionTime: {}
            f:message: {}
            f:reason: {}
            f:status: {}
            f:type: {}
        f:daemonEndpoints:
          f:kubeletEndpoint:
            f:Port: {}
        f:images: {}
        f:nodeInfo:
          f:architecture: {}
          f:bootID: {}
          f:containerRuntimeVersion: {}
          f:kernelVersion: {}
          f:kubeProxyVersion: {}
          f:kubeletVersion: {}
          f:machineID: {}
          f:operatingSystem: {}
          f:osImage: {}
          f:systemUUID: {}
    manager: kubelet
    operation: Update
    time: "2022-03-08T10:46:29Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:machineconfiguration.openshift.io/currentConfig: {}
          f:machineconfiguration.openshift.io/desiredConfig: {}
          f:machineconfiguration.openshift.io/reason: {}
          f:machineconfiguration.openshift.io/state: {}
    manager: machine-config-daemon
    operation: Update
    time: "2022-03-08T10:47:47Z"
  name: worker-1.case03116926.lab.upshift.rdu2.redhat.com
  resourceVersion: "83130"
  selfLink: /api/v1/nodes/worker-1.case03116926.lab.upshift.rdu2.redhat.com
  uid: 219efd97-a1c6-41c4-b7a9-faa4d7d8e2ac
spec: {}
status:
  addresses:
  - address: 10.0.90.58
    type: InternalIP
  - address: worker-1.case03116926.lab.upshift.rdu2.redhat.com
    type: Hostname
  allocatable:
    cpu: 3500m
    ephemeral-storage: "37072281128"
    hugepages-1Gi: "0"
    hugepages-2Mi: "0"
    memory: 7010600Ki
    pods: "250"
  capacity:
    cpu: "4"
    ephemeral-storage: 41391084Ki
    hugepages-1Gi: "0"
    hugepages-2Mi: "0"
    memory: 8161576Ki
    pods: "250"
  conditions:
  - lastHeartbeatTime: "2022-03-08T13:47:22Z"
    lastTransitionTime: "2022-03-08T10:46:29Z"
    message: kubelet has sufficient memory available
    reason: KubeletHasSufficientMemory
    status: "False"
    type: MemoryPressure
  - lastHeartbeatTime: "2022-03-08T13:47:22Z"
    lastTransitionTime: "2022-03-08T10:46:29Z"
    message: kubelet has no disk pressure
    reason: KubeletHasNoDiskPressure
    status: "False"
    type: DiskPressure
  - lastHeartbeatTime: "2022-03-08T13:47:22Z"
    lastTransitionTime: "2022-03-08T10:46:29Z"
    message: kubelet has sufficient PID available
    reason: KubeletHasSufficientPID
    status: "False"
    type: PIDPressure
  - lastHeartbeatTime: "2022-03-08T13:47:22Z"
    lastTransitionTime: "2022-03-08T10:47:59Z"
    message: kubelet is posting ready status
    reason: KubeletReady
    status: "True"
    type: Ready
  daemonEndpoints:
    kubeletEndpoint:
      Port: 10250
  images:
  - names:
    - registry.redhat.io/redhat/redhat-operator-index@sha256:eb2eb45b50c971e8d3ca475940008eaf3ad914203cbb89d21abc512e854a423c
    - registry.redhat.io/redhat/redhat-operator-index@sha256:f23a53dbb6c08516d03145eab2b9369b4a1239217ec75b3886104d16594f7879
    - registry.redhat.io/redhat/redhat-operator-index:v4.6
    sizeBytes: 761431093
  - names:
    - <none>@<none>
    - registry.redhat.io/redhat/redhat-operator-index:<none>
    sizeBytes: 761332789
  - names:
    - registry.redhat.io/amq7/amq-broker-rhel8@sha256:c4cb9bef4873bffdd52c03b0b7b2e19c43a6dbe33f47294e8f28639274e6af00
    - registry.redhat.io/amq7/amq-broker-rhel8@sha256:deb060ad65cf91c8389975b5dc20f5cd7e1871a192c1bd897660b63ce6c4d74a
    - registry.redhat.io/amq7/amq-broker-rhel8@sha256:<none>
    sizeBytes: 747720187
  - names:
    - registry.redhat.io/redhat/certified-operator-index@sha256:3c93fdb597d06f7b227f27ca58c70a261bd7b36bc45270763e150538bc4444d9
    - registry.redhat.io/redhat/certified-operator-index@sha256:cef3c4eef9c8f4b2c181a6c8154df5f325e95b22a9cb90af06b5bb8532d19a64
    - registry.redhat.io/redhat/certified-operator-index:v4.6
    sizeBytes: 731976756
  - names:
    - registry.redhat.io/redhat/community-operator-index@sha256:d4fae994182aed30c6f4f555986186700d7397b91b027ff3a3efff25bac99c77
    - registry.redhat.io/redhat/community-operator-index@sha256:f8ffa913ef179070c8c0e9f7fe04766b6ec8373b4a8834071a4fa6e6c292c6bc
    - registry.redhat.io/redhat/community-operator-index:v4.6
    sizeBytes: 725116793
  - names:
    - registry.redhat.io/redhat/redhat-marketplace-index@sha256:2f7b6860df027d9ca7e0d5031c760a533c156bb8d00b4978b3cdd8ee97cea728
    - registry.redhat.io/redhat/redhat-marketplace-index@sha256:a45adad958197ce699b43bc68adb4e92a2b58670315e3d3ac29b483e328a3e4d
    - registry.redhat.io/redhat/redhat-marketplace-index:v4.6
    sizeBytes: 708809781
  - names:
    - <none>@<none>
    - registry.redhat.io/redhat/redhat-marketplace-index:<none>
    sizeBytes: 708707381
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f46a215914a6a4746aaecba62dc1e37984e2abc1e091fe6d9ddfc2237e6d24cf
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 675702425
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:980d20b31cdcd9db0a94e393b53799985ea399bbe8dbd552bf2e27e32cf0be7e
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 592256391
  - names:
    - registry.redhat.io/fuse7/fuse-online-ui-rhel8@sha256:40287110ea9df7c64603804b945007e5352e36e101fd34f35296212780ac0988
    - registry.redhat.io/fuse7/fuse-online-ui-rhel8@sha256:b3634b62dd96a3d3635b0c7f110a3eca21fe5d7fdd49756aa6d04f116e5f9dab
    - registry.redhat.io/fuse7/fuse-online-ui-rhel8@sha256:<none>
    sizeBytes: 589710897
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:0d89cb912f132ded39de025d8c11e239bc3af83d845f17322112c8fc4b092123
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 545150446
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9290248773de78bc750709a850ef66bd0d32a64ab1ed5228d344557e8bade398
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 519625779
  - names:
    - registry.redhat.io/rhel8/postgresql-12@sha256:da0b8d525b173ef472ff4c71fae60b396f518860d6313c4f3287b844aab6d622
    - registry.redhat.io/rhel8/postgresql-12@sha256:dd2186a953bd831f98e7059b70c3b0b12e23c891f75137f823075222c2290f26
    - registry.redhat.io/rhel8/postgresql-12@sha256:<none>
    sizeBytes: 516075300
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c0a87f0d70052675bad4a3b3753e801fdf71e0ea329d9ca84b5d107f649fe082
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 511947919
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:44af0373c6d9ac03c0453fd50cc78ee9b2d8782ed3fccc5bf4e510fd0937d6a9
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 451412527
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f54f352668f99e4776c12a0b9477bf1910af43bc27f7d17cdf6d9dd494b408fe
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 408164267
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:577393e4d4d8b953c80ca4a0536740f0880cebe22f2e65cce35d8f53f60f94d2
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 407609983
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a2fb18d00f4da6a1f4f00186b793155f231a275dd3af0e54e924a687bb16ec6e
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 382456110
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:14771b4fe9cbb53bc2215f99fe15a117c212446c1895cfc55c946ba0ab77eab5
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 379213708
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:31644151defbf36a8f70424531a0d83fa238a0fe2bea2fbcd1a1db527e1b78b2
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 374880488
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:f95ac948edf7e12a3d46e88cbab8c7010ef9c3af6df2ff002af28ba76445247d
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 374869888
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:42aff16d4f81f800424c77d3200b5952f0ff3c58ca1ea01dbceb37ef25df0754
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 372611761
  - names:
    - registry.redhat.io/openshift4/ose-kube-rbac-proxy@sha256:12c1619c65183cec6cf2b228fc327cecc73e343ffb15c99b9ca6dc01f7346e7c
    - registry.redhat.io/openshift4/ose-kube-rbac-proxy@sha256:69d0c9591ea5efc8719b3c668f1e0754ac2043aaed4127dfd0bd41632dbdf1ef
    - registry.redhat.io/openshift4/ose-kube-rbac-proxy@sha256:<none>
    sizeBytes: 365862754
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:bf3d24ef4f1e8350c5b5aaef2360121a262adf1cc088cc1c6268d8ccfe8d60d5
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 365845771
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:4bfcb018947b57966ce4bc55f9d96768ffc0127195ae207324f3f8cde8ee1ebf
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 359594835
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:533973e0b3b8e64b0fd672a78ebabc5accc5f9a969c6a610ce14aa73d9685874
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 338866567
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:a97c9a38c7b4900d593ddeb44e98e6351f7b8ebbc0dffc406ead0dc4cb7a1ed1
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 338104454
  - names:
    - registry.redhat.io/openshift4/ose-oauth-proxy@sha256:0c733d5a196ec0025adf57e2e21762fcc266a626c03ab9b2ff181b6c933458cb
    - registry.redhat.io/openshift4/ose-oauth-proxy@sha256:a3a8997ddda99c9dfe2e84cea57ee96348ad1c654c637e5d1da19bf34ae0916e
    - registry.redhat.io/openshift4/ose-oauth-proxy@sha256:<none>
    sizeBytes: 328697086
  - names:
    - registry.redhat.io/rhosdt/jaeger-rhel8-operator@sha256:3f9a99a22730dcbd6b32ce4a5ef3d24eb743a6f42032191248986bd8bd81ef32
    - registry.redhat.io/rhosdt/jaeger-rhel8-operator@sha256:4b1621ce11d2f14761dbccc44556ea04ad6eb002996fa2fd6771f2c2b82f7996
    - registry.redhat.io/rhosdt/jaeger-rhel8-operator@sha256:<none>
    sizeBytes: 327795588
  - names:
    - registry.redhat.io/fuse7/fuse-online-rhel8-operator@sha256:7a263b52b75749c1ef0f61a8db82538458e36defd4c4403280ff051de7373a65
    - registry.redhat.io/fuse7/fuse-online-rhel8-operator@sha256:fb5b282945e6fec5119204afe93c9f26442502d5f00210a0cf5f1046808a373d
    - registry.redhat.io/fuse7/fuse-online-rhel8-operator@sha256:<none>
    sizeBytes: 316443471
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:1c8a467fbd0f848e30a51503acb8986507ebc276ca853848312e2d63817320b4
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 309771291
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:cd0255e32f1829d23920e44fa3c772269c5fc013cbdbb7e4a5817c7400c6cefd
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 306395091
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:ee6eaf5cd7abe6fbbf5f42f553a07a8ff387f6f003ca2aa19514894e52401694
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 302381987
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:9025a18059c20d9b2e4214eb8852784961d00fd68e8a938b422a34b84632e708
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 284558103
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:c2417c6691b2a9e14e5f682cad05931631f259fedf040468acb73db604a4dfa3
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 276004215
  - names:
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:3816ed95856807e1d3d7d6194adcb7a1df78972d512253d5b9b621fd395c0fe9
    - quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:<none>
    sizeBytes: 272215221
  - names:
    - registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:6d2fba302f7dc06d00d85fdea0a68105a4495111b59a3fad95d4bdd28bf24ee1
    - registry.redhat.io/rhosdt/jaeger-operator-bundle@sha256:<none>
    sizeBytes: 641197
  - names:
    - registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:f17f79a069e4c85ac9645336cecaeb3ed90dcac7a4a5d65da403bbfbf89d8d34
    - registry.redhat.io/fuse7/fuse-online-rhel8-operator-bundle@sha256:<none>
    sizeBytes: 395387
  nodeInfo:
    architecture: amd64
    bootID: 0f214768-fe56-406a-97e4-b573255d69c3
    containerRuntimeVersion: cri-o://1.19.4-5.rhaos4.6.git5d5a465.el8
    kernelVersion: 4.18.0-193.70.1.el8_2.x86_64
    kubeProxyVersion: v1.19.16+3d19195
    kubeletVersion: v1.19.16+3d19195
    machineID: 2e5a4240b162474a9e4b9a681138397a
    operatingSystem: linux
    osImage: Red Hat Enterprise Linux CoreOS 46.82.202112041703-0 (Ootpa)
    systemUUID: 2e5a4240-b162-474a-9e4b-9a681138397a
